捷克論壇 JKF

 找回密碼
 加入會員
搜尋
查看: 1199 | 回覆: 0 | 跳轉到指定樓層
y903052001
大公爵 | 2009-4-29 18:55:03

更新日期:2009/04/29 17:09 Yahoo!奇摩特約記者 薛怡青 綜合外電報導
根據資安網站SecurityFocus最近首度揭露Adobe Reader程式再度爆發含有安全漏洞的問題,其所影響的版本包括最新的Adobe Reader 9.1與Adobe Reader 8.1.4或者更早以前版本的Adobe reader;甚至包括Linux版本與Mac版本的Adobe Reader也同樣都有安全漏洞的風險存在。

而Adobe官方也在今天正式確認此次Adobe Reader的安全漏洞狀況,並在Adobe的官方部落格裡簡短的透漏,目前正在對此項安全漏洞進行調查,希望盡快能有進一步的消息與修補程式的推出。

資安廠商賽門鐵克也指出,駭客最近也利用「豬流感」議題散發垃圾郵件,並且結合Adobe的漏洞,如果使用者稍不留意點選了相關「豬流感」議題的垃圾郵件,並開啟pdf檔案,就可能讓駭客透過Adobe Reader的漏洞而攻擊使用者的電腦。

而此次Adobe Reader的安全漏洞與之前在二月時發生的安全漏洞狀況非常相似,駭客也是利用JavaScript製作一個惡意程式的pdf文件檔,並透過聳動的時事標題來誘騙使用者上當點選,例如像是「墨西哥豬流感案例持續成長」、「全球惶恐 豬流感已傳至歐洲」、「Madonna caught swine flu!」、「US swine flu statistics」、「Swine flu in Hollywood !」等等,不但散布恐慌也散布惡意程式或釣魚網站。

資安廠商特別提醒使用者還是要千萬小心不要點選與開啟來路不明的電子郵件裡的附件檔案,並確實更新病毒碼與最新的修補程式。

評分

已有 1 人評分名聲 J幣 收起 理由
doudou10722 + 10 + 10

總評分: 名聲 + 10  J幣 + 10   查看全部評分

回覆 使用道具
您需要登入後才可以回覆 登入 | 加入會員

回頂部 下一篇文章 放大 正常倒序 快速回覆 回到列表